ctng_sample:
  - aarch64-unknown-linux-gnu
ctng_cpu_arch:
  - aarch64
ctng_gcc:
  # make: Entering directory `/opt/cfs/conda-bld/ctng-compilers_1611749948841/work/.build/x86_64-conda-linux-gnu/build/build-cc-gcc-final/x86_64-conda-linux-gnu/libsanitizer/lsan'
  # make: *** No rule to make target `install-nodist_fincludeHEADERS'.  Stop.
  # ..
  # find ${PREFIX}/x86_64-conda-linux-gnu/lib -name '*\.a' -exec rm -rf '{}' ';'
  # find: '${PREFIX}/x86_64-conda-linux-gnu/lib': No such file or directory
  # subprocess.CalledProcessError: Command '['/usr/bin/bash', '-e', '/opt/cfs/conda-bld/ctng-compilers_1611749948841/work/install-libgomp.sh']' returned non-zero exit status 1.
  # - 10.2.0
  - 9.3.0
libgfortran_soname:
  - 5
ctng_binutils:
  - 2.36
ctng_target_platform:
  - linux-aarch64
old_ctng_vendor:
  - conda
ctng_vendor:
  - conda
ctng_gcc_build_number:
  - 0
_libgcc_mutex:
  - 0.1 main
ctng_gmp:
  - 6.2.1
ctng_isl:
  - 0.23
ctng_libc:
  - gnu
ctng_kernel:
  # amazonlinux:2 (4.14.214)
  - 4.14
  # centos8
  # - 4.18
  # centos7
  # - 3.10
ctng_libiconv:
  - 1.16
ctng_mpc:
  - 1.2.1
ctng_nature:
  - shared
ctng_ncurses:
  - 6.2
conda_glibc_ver:
  - 2.17
  - 2.18
  - 2.19
  - 2.20
  - 2.21
  - 2.22
  - 2.23
  - 2.24
  - 2.25
  - 2.26
  - 2.27
  - 2.28
  # amazonlinux:2
  # - 2.26
  # centos8
  # - 2.28
  # centos7
  # - 2.17
  - 2.26
openmp_ver:
  - 5.1
libgomp_ver:
  - 1.0.0

zip_keys:
  - - conda_glibc_ver
  - - ctng_kernel
    - ctng_sample
    - ctng_cpu_arch
    - ctng_binutils
    - ctng_target_platform
  - - ctng_gcc
    - libgfortran_soname
